.desktop {
	display: none !important;
}

.tablet {
	display: block !important;
}

.mobile {
	display: none !important;
}

/* HEADER/FOOTER ******************************************************************************/
header {
	height: 110px;
	padding: 0 20px;
}

	header h1 {
		left: 30px;
		top: 30px;
	}

		header h1 a {
			width: 113px;
			height: 50px;
			background-size: contain;
		}

	header .c-hamburger {
		right: 20px;
		top: 33px;
	}

	header .c-play {
		top: 33px;
		right: 75px;
	}

#janela-video iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

#janela-video {
	padding: 10px 12px;
	width: 80%;
	position: relative;
	padding-top: 56.25%;
	height: auto;
}

header .idioma {
	right: 40px;
	top: 66px;
}

header nav {
	top: 120px;
}

.home_numeros .col7 .titulo {
	font-size: 30px;
	padding: 0 10px;
	text-align: center;
}
/* FOOTER */
footer .col1 {
	display: block;
	width: 100%;
	padding-top: 0;
	overflow: hidden;
	margin-bottom: 10px;
}

footer .col3 {
	display: block;
	width: 100%;
	padding-top: 0;
	overflow: hidden;
	margin-bottom: 10px;
	text-align: center;
}

footer nav {
	display: block;
	width: 100%;
	margin-bottom: 20px;
	text-align: center;
}

	footer nav a {
		display: inline-block;
		float: none;
		margin: 0 10px;
	}

		footer nav a:last-of-type, footer nav a:first-of-type {
			margin-right: 0px;
		}

footer address {
	width: 100%;
	text-align: center;
	float: none;
}

footer .redes {
	display: block;
	float: none;
	text-align: center;
	margin-top: 20px;
}

	footer .redes img {
		width: 30px;
		height: auto;
		margin-left: 10px;
	}

footer .col2 {
	display: block;
	float: none;
	margin: auto;
	clear: both;
	width: 240px;
	height: 120px;
	padding-top: 35px;
	margin-top: 30px;
	overflow: hidden;
}

	footer .col2 img {
		display: inline-block;
		margin: 0 15px;
	}

	footer .col2 br {
		display: none;
	}

footer .col3 {
	display: block;
	width: 100%;
	padding-top: 0;
	overflow: hidden;
	margin-bottom: 30px;
	text-align: center;
	margin-left: 0;
}

/* HOME ***************************************************************************************/
.home_intro .col1 {
	width: 100%;
	padding: 50px;
}

.home_intro .col2 {
	width: 100%;
	padding: 50px;
	margin-top: 0;
	float: initial;
}

	.home_intro .col2 .c-play {
		margin: 0;
	}
/*.home_intro .col2{ position:relative; display:block; bottom:auto; right:auto; margin-top:20px; }*/
.modal_01 {
	display: block;
	position: absolute;
	z-index: 500;
	width: 100%;
	height: 100%;
	left: 100%;
	top: 0;
	background-color: #FFD500;
	padding: 50px;
}

	.modal_01 .col_box2 {
	}

.home_total_doados .col1 strong {
	font-size: 90px;
}
	.home_total_doados .col1 strong sup {
		font-size: 45px;		
	}
.home_total_doados .col1 .desde {
	font-size: 32px;
}

/* NÚMEROS */
.home_numeros .bloco_numero .txt04 {
	font-size: 44px;
}

	.home_numeros .bloco_numero .txt04.b {
		font-size: 78px;
	}

	.home_numeros .bloco_numero .txt04.c {
		font-size: 55px;
	}

	.home_numeros .bloco_numero .txt04.d {
		font-size: 60px;
	}

.home_numeros .bloco_numero .txt05 {
	font-size: 18px;
}

	.home_numeros .bloco_numero .txt05.b {
		font-size: 22px;
	}

.home_numeros .bloco_numero .col1_1 {
	width: 42%;
}

.home_numeros .bloco_numero .col1_2 {
	width: 58%;
}

.home_numeros .bloco_numero .col1_3 {
	width: 100%;
}

.home_numeros .bloco_numero .col1_4 {
	width: 100%;
}

.home_numeros .bloco_numero .col1_5 {
	width: 35%;
}

.home_numeros .bloco_numero .col1_6 {
	width: 65%;
}

.negocio_social .col1_7 span {
	font-size: 17px;
}

.negocio_social .col1_8 {
	font-size: 18px;
}

	.negocio_social .col1_8 strong {
		font-size: 28px;
	}



/* NOTICIA DESTAQUE */
.noticia_home .stage {
}

.noticia_home .col1 {
	padding: 0;
}

.noticia_home .col2 {
	padding: 20px 0 0 50px;
}


/* PROJETOS ***********************************************************************************/
.projetos_lista_01 .item {
	height: 330px;
	letter-spacing: 0;
}

	.projetos_lista_01 .item .imagem {
		margin-top: 20px;
		padding: 0 8px;
	}

	.projetos_lista_01 .item .descricao {
		padding: 0 10px 0 15px;
		height: 115px;
	}

		.projetos_lista_01 .item .descricao .titulo {
			display: block;
			font-weight: 700;
			font-size: 17px;
			line-height: 1em;
		}

/* PARCEIROS **********************************************************************************/
.parceiros_header h2 {
	font-size: 65px;
}

/* conteudo */
.parceiros_lista .col1 {
	width: 33%;
	padding: 14px 40px 0 0;
}

.parceiros_lista .col2 {
	width: 67%;
	padding: 95px 0 0 0;
}

.parceiros_lista .col1 h3 {
	font-size: 47px;
}

.lista_parceiros_01 .item {
	width: 50%;
}

	.lista_parceiros_01 .item:nth-of-type(3n+1) {
		clear: none;
	}

	.lista_parceiros_01 .item:nth-of-type(2n+1) {
		clear: left;
	}

.parceiros_botao {
	margin-left: 155px;
}

/* ONGS ***************************************************************************************/
/* header */
.ongs_header .col1 {
	width: auto;
	padding-right: 10px;
}

.ongs_header .col2 {
	padding: 30px 0 0 0;
}

.ongs_header h2 {
	font-size: 110px;
	text-align: left;
}

.ongs_interna .col1 {
	display: none;
}

.ongs_interna .col2 {
	width: 100%;
}

.ongs_lista_01 .item .titulo {
	font-size: 25px;
}

	.ongs_lista_01 .item .titulo br {
		display: none;
	}

.ongs_lista_01 .item .linha .col1_1 {
	width: 100%;
}

.ongs_lista_01 .item .linha .col1_2 {
	width: 100%;
	padding-left: 00px;
	margin-top: 30px;
	clear: left;
}

.ongs_lista_01 .item .linha .valor {
	font-size: 24px;
}

/* BLOG ***************************************************************************************/
.blog_header .col1.b {	
	padding-left: 0px;
}
.lista_novidades_01 .item {
	font-size: 16px;
}

	.lista_novidades_01 .item h3 {
		font-size: 25px;
		line-height: 1.1em;
	}

	.lista_novidades_01 .item .icone {
		width: 25px;
		margin: 15px 0 30px 0;
	}

.nav_entre_posts {
	display: none;
}

/* PROJETOS ***********************************************************************************/
.numeros_grid_01 .col1 {
	width: 42%;
}

.numeros_grid_01 .txt_valor {
	font-size: 36px;
}

.numeros_grid_01 .col2 {
	width: 58%;
}

.projetos_lista_02 .item .descricao {
	padding-right: 20px;
}

	.projetos_lista_02 .item .descricao .tipo {
		font-size: 15px;
		font-weight: 400;
	}

	.projetos_lista_02 .item .descricao .titulo {
		font-size: 22px;
	}

	.projetos_lista_02 .item .descricao .valor strong {
		font-size: 22px;
	}


/* PROJETOS INTERNA */
.header_colecao .titulo {
	font-size: 60px;
}

/* ficha técnica */
.projeto_interna .ficha_tecnica .item {
	font-size: 15px;
	font-weight: 300;
	line-height: 1.1em;
}

	.projeto_interna .ficha_tecnica .item strong.s1 {
		font-size: 20px;
	}

	.projeto_interna .ficha_tecnica .item strong.s2 {
		font-size: 20px;
	}

	.projeto_interna .ficha_tecnica .item strong.s3 {
		font-size: 40px;
	}

	.projeto_interna .ficha_tecnica .item strong.s4 {
		font-size: 20px;
	}

	.projeto_interna .ficha_tecnica .item strong.s5 {
		font-size: 18px;
	}

/* descricao */
.projeto_interna .valor {
	padding: 0 0 0 0;
}

	.projeto_interna .valor strong {
		font-weight: 800;
		font-size: 42px;
	}

.projeto_interna .col2_1 {
	width: 50%;
	max-width: 140px;
	padding: 0 10px 0 0;
}
.projeto_interna .tablet767 .col2_1 {
	width: 33%;
	max-width: 250px;
}
	.projeto_interna .tablet767 .col2_1 strong {
		font-size: 14px;
	}
	.projeto_interna .tablet767 .col2_1 p.info {
		font-size: 13px;
		margin-bottom: 5px;
	}
.projeto_interna .tablet767 .col2_1 a.link {
	margin-top: 16px;	
}
.tablet767 .idealselect .title {	
	height: 34px;	
	padding: 9px 28px 0 0px;	
	font-size: 12px;	
}
.tablet767 .idealselect .title i {
	right: 13px;
}
.projeto_interna .tablet767 .col2_1 .lista li span, .projeto_interna .col2_1 a.link {	
	opacity: 1;
}
	/* O QUE FAZEMOS ******************************************************************************/
	.nossas_causas {
}

	.nossas_causas .intro {
		width: 100%;
		padding: 80px 30px 50px 30px;
	}

		.nossas_causas .intro .stage {
			float: left;
			width: 100%;
			max-width: 600px;
		}

		.nossas_causas .intro h3 {
			font-size: 70px;
		}

		.nossas_causas .intro p {
			margin-top: 30px;
			max-width: none;
		}

	.nossas_causas .causas {
		width: 100%;
		min-height: 0;
	}

		.nossas_causas .causas .item .botao {
			max-width: none;
		}

		.nossas_causas .causas .item .stage img {
			max-width: 140px;
		}

		.nossas_causas .causas .item .stage {
			max-width: none;
		}

			.nossas_causas .causas .item .stage .subtitulo {
				max-width: 600px;
				padding-right: 25px;
			}

/* faq */
.faq .stage {
	padding: 85px 10px 85px 10px;
}

	.faq .stage .img {
		display: block;
		width: 110px;
		margin-bottom: 30px;
	}

	.faq .stage .titulo {
		display: block;
		margin-bottom: 30px;
		font-weight: 800;
		font-size: 35px;
		color: #00a4df;
		line-height: 1.2em;
	}

	.faq .stage .colunas_txt {
		display: block;
		position: relative;
		overflow: hidden;
		font-weight: 200;
		font-size: 16px;
		-moz-column-count: 3;
		-moz-column-gap: 35px;
		-webkit-column-count: 3;
		-webkit-column-gap: 35px;
		column-count: 3;
		column-gap: 35px;
	}

/* como criamos */
.como_criamos {
}

	.como_criamos .intro {
		padding-left: 40px;
		font-size: 50px;
		margin-bottom: 50px;
	}

	.como_criamos .nav_itens {
		width: 40%;
	}

		.como_criamos .nav_itens .item {
			margin-bottom: 40px;
			padding-left: 115px;
			position: relative;
		}

			.como_criamos .nav_itens .item .bullet {
				width: 20px;
				left: 00px;
			}

			.como_criamos .nav_itens .item .numero {
				left: 40px;
				font-size: 48px;
			}

			.como_criamos .nav_itens .item .descricao_a {
				font-size: 18px;
				padding-right: 0px;
			}


	.como_criamos .descricao {
		width: 60%;
		max-width: 450px;
		font-size: 16px;
		padding-left: 30px;
	}

		.como_criamos .descricao .titulo {
			font-size: 24px;
			line-height: 1.1em;
		}

/* header */
.oquefazemos_header .col1 {
	padding: 0 40px 0 0;
}

	.oquefazemos_header .col1 h2 {
		font-size: 76px;
		line-height: 1em;
	}

	.oquefazemos_header .col1 p br {
		display: none;
	}

.oquefazemos_header .col2 {
	font-size: 28px;
	line-height: 1.1em;
	padding-top: 80px;
}

	.oquefazemos_header .col2 br {
		display: none;
	}

.oquefazemos_header .modal {
	width: 100%;
}

/* quem faz o que */
.quemfazoque .bloco {
	font-size: 17px;
	padding: 0 15px 25px 18px;
}

/* QUEM SOMOS *********************************************************************************/
.quem_somos_bloco1 .col1 {
	width: 50%;
	padding: 25px 30px 50px 0;
}

	.quem_somos_bloco1 .col1 h2 {
		font-size: 92px;
		letter-spacing: -0.03em;
		width: 100%;
		display: block;
	}

	.quem_somos_bloco1 .col1 .intro br {
		display: none;
	}

	.quem_somos_bloco1 .col1 .stage_slide_principios {
		padding: 0 0 0 45px;
	}

		.quem_somos_bloco1 .col1 .stage_slide_principios .slide_principios .item .texto {
			width: 75%;
			padding-right: 15px;
		}

		.quem_somos_bloco1 .col1 .stage_slide_principios .slide_principios .item .numero {
			width: 25%;
			font-size: 60px;
		}

.quem_somos_bloco1 .col2 .valor_total strong {
	font-size: 44px;
}

.quem_somos_bloco1 .col2 .valor_corrigido strong {
	font-size: 44px;
}

.quem_somos_bloco1 .col2 .valores_medias .item {
	padding: 0 5px;
}

	.quem_somos_bloco1 .col2 .valores_medias .item strong:nth-of-type(1) {
		font-size: 10px;
		font-weight: 400;
	}

	.quem_somos_bloco1 .col2 .valores_medias .item strong:nth-of-type(2) {
		font-size: 18px;
	}

/* bloco 2 */
.quem_somos_bloco2 .linha1 .total_atendimentos strong {
	font-size: 26px;
}

/* BLOCO 3 */
/* col 1 */
.quem_somos_bloco3 .col1_1 {
	width: 100%;
}

.quem_somos_bloco3 .col1_2 {
	width: 100%;
}

.quem_somos_bloco3 .col1_1 .coluna_stage1:nth-of-type(2) .sep1 {
	display: none;
}

.quem_somos_bloco3 .bloco_icone {
	display: none;
}

.quem_somos_bloco3 .total_titulos {
	border-top: 14px solid #FFF;
	border-bottom: 14px solid #FFF;
}

/* slider causas */
.quem_somos_bloco3 .bloco_slide_causas {
	padding: 40px 30px 40px 30px;
}

	.quem_somos_bloco3 .bloco_slide_causas .titulo {
		padding: 0 0 0 0;
	}

.quem_somos_bloco3 .stage_slide_causas {
	padding: 0 30px 0 0;
}

	/* nav */
	.quem_somos_bloco3 .stage_slide_causas .nav.anterior {
		top: 50px;
		bottom: auto;
		right: 3px;
	}

	.quem_somos_bloco3 .stage_slide_causas .nav.proxima {
		top: 10px;
		bottom: auto;
		right: 0;
	}

	.quem_somos_bloco3 .stage_slide_causas .slide_causas {
		padding: 0 00px 0 0;
	}

		.quem_somos_bloco3 .stage_slide_causas .slide_causas .item .texto {
			padding: 00px 0 0 0px;
			text-align: left;
		}

			.quem_somos_bloco3 .stage_slide_causas .slide_causas .item .texto br {
				display: none;
			}

			.quem_somos_bloco3 .stage_slide_causas .slide_causas .item .texto img {
				position: relative;
				display: block;
				left: 0px;
				bottom: 0;
				margin-bottom: 15px;
			}

		.quem_somos_bloco3 .stage_slide_causas .slide_causas .item .valor {
			font-size: 30px;
			margin-top: 15px;
		}

/* INSPIRAÇÃO */
.inspiracao .col1 {
	padding-top: 170px;
}

.inspiracao .bloco1 .stage {
	font-size: 15px;
}

.inspiracao .bloco_titulo {
	padding: 0 0 0 50px;
	font-size: 58px;
}

.inspiracao .bloco2 .titulo {
	padding-left: 20%;
}

.inspiracao .bloco2 .stage_slider_valores .slide_valores .item {
	padding: 0 70px 0 20%;
}

	.inspiracao .bloco2 .stage_slider_valores .slide_valores .item .numero {
		font-size: 50px;
		left: -12px;
	}

/* PARALLAX */
.parallax_01 {
	margin-top: -160px;
}

/* HISTÓRIA */
.historia {
	padding: 100px 0 100px 0px;
}

	.historia .titulo_secao {
		padding-left: 0%;
	}

		.historia .titulo_secao .stage {
			padding-left: 30px;
		}

			.historia .titulo_secao .stage span {
				padding-left: 00px;
				margin-top: 20px;
			}

.linha_tempo_stage {
	width: 100%;
	padding: 0 0 0 0;
	display: block;
	margin-top: 0;
}

.linha_tempo_stage2 {
	padding: 75px 0 0 30px;
}

.linha_tempo_paginacao {
	position: absolute;
	left: 30px;
	top: 0px;
	margin-left: 0;
}

/* SÓCIOS */
.socios .thumb {
}

.socios .col1_1 {
	padding-bottom: 10px;
}

.socios .titulo_secao {
	padding: 40px 0 0;
}

	.socios .titulo_secao span {
		font-size: 32px;
	}

/* CONTATO ************************************************************************************/
.contato h2 {
	font-size: 55px;
}

.footer-news .caption {
	width: 100%;
	text-align: center;
}

.footer-news .campo {
	width: 100%;
	padding: 0 15px;
	text-align: center;
}

	.footer-news .campo .caixa-campo {
		width: 100%;
	}

	.footer-news .campo .caixa-botao {
		width: 100%;
	}

.footer-news .redes-sociais {
	width: 100%;
	display: none;
}

.footer-news .campo .texto {
	text-align: center;
}

.footer-news .campo .botao {
	text-align: center;
	padding: 23px 0 0 0;
}

#janela-news {
	height: 305px;
}

	#janela-news .caixa .texto {
		height: auto;
	}

	#janela-news .caixa .texto {
		width: 100%;
		padding: 20px 6px;
	}

	#janela-news .caixa .icone {
		width: 100%;
	}

	#janela-news .caixa .texto h3 {
		font-size: 28.42px;
	}

	#janela-news .caixa .texto p {
		font-size: 19.36px;
	}
